Digitale Infrastruktur - Bug / Feature #1356

Sektion TG/SH und SG?
02 August 2011 08:02 - rhinux

Status: Closed Start date: 02 August 2011
Priority: Normal Due date:

Assignee: corvus % Done: 100%
Category: Estimated time: 0.10 hour
Target version:

Request Type: Feature Request

Description

Steps

1. http://projects.piratenpartei.ch/
2. https://my.piratenpartei.ch/users/create/member

Observation

On these pages the new founded Section TG/SH is missing. And doesn't exist a section SG/Ostschweiz?

Expectation
What have you expected to happen?
e That the section exists :)
Please use an appropriate category below to be sure the ticket will be assigned to the right person.

Don't forget to ad a Screenshot!

History

#1 - 02 August 2011 14:18 - corvus
- Tracker changed from 1 to 2
- Status changed from New to 4

- Priority changed from Low to Normal

Damit bei dieser Gelegenheit auch noch die Berechtigungen fur die Mitglieder DB gesetzt werden kénnen. Benétige ich noch die Namen und und
Positionen der Vorstéande sowie die Namen der Griindungsmitglieder. Grundsétzlich sollten diese Informationen im Griindungsprotokoll stehen. Ich
bitte darum dies dem Ticket anzuhangen.

Von einer Sektion SG/Ostschweiz ist mir nichts bekannt.

#2 - 02 August 2011 17:21 - rhinux

Vorstandsmitglieder Sektion TG/SH

"Als Présidenten wéhlte die Versammiung den 24-jéhrigen Informatiker und IT-Unternehmer Silvan Gebhardt aus Frauenfeld. Die weiteren
Vorstandsmitglieder sind Marco Hanhart, Fernando Santini, Lukas Zurschmiede und Josua Schmid. Der Vorstand wird sich in den ndchsten Tagen
selber konstituieren."

Quelle: http://www.piratenpartei.ch/2011-08-01-Gruendung-TG-SH

Sektionenkartendiagramm erganzen

http://www.piratenpartei.ch/sektionen

Sektion SG/Ostschweiz
Ich hab mal Denis, Silvan, Reto gefragt ob's diese schon gibt, geplant ist/war oder ob ich mir dies nur einbilde.

#3 - 02 August 2011 17:32 - corvus

Bisher haben wir es so gehalten, dass wir Sektionen in unserer Datenbank mit dem zweistelligen Kantonskirzel benennen. Im Fall von Basel-Land
und Basel-Statt haben erstmals zwei Kantone eine gemeinsame Sektion gegriindet. Dies war insofern kein Problem, das den Allgemein glltigen
begriff Beider Basel (BB) gibt. Nun méchte ich wissen, ob es fir SH und TG etwas ahnliches gibt.

Hast du einen Vorschlag?

#4 - 02 August 2011 18:14 - rhinux

¢ Kiirzel: TS fur TG/SG schlagt Silvan vor, finde ich auch passend

e Posten der Sektion TS:
Pras, Vize, Aktuar, Schatzi, Beisitzer
Silvan Gebhardt, Marco Hanhart, Fernando Santini, Lukas Zurschmiede, Josua Schmid
geman Reihenfolge der Aufz&hlung im Protokoll laut Silvan.

e Sektion SG: scheint in Planung aber ich sehe nicht ob schon umgesetzt: http://wiki.piratenpartei.ch/wiki/SG:Statuten und
http:/forum.piratenpartei.ch/viewtopic.php?f=1448&t{=2794 vom 31.Marz 2011

#5 - 02 August 2011 22:20 - corvus
- % Done changed from 0 to 50

Die Sektion wurde in der Mitglieder DB erstellt und die Mitglieder (51 in der Anzahl) hinzugefiigt. Zugriff erhaltet ihr in einem Monat (Frist fir die
Mitglieder sich zu melden wenn sie nicht Mitglied der Sektion sein wollen). Voraussetzung dazu ist ein glltiges SSL-Zertifikat. Zu diesem Zweck bitte
mit Exception Kontakt aufnehmen.

Ebenfalls habe ich ein Projekt in Redmine erstellt. Ich habe allen Vorstanden ausreichende Rechte in diesem Projekt gegeben. Ausnahme pcdog und
schmijos; sie missen sich mindestens einmal im Redmine anmelden, damit ihnen Rechte gegeben werden kénnen.

Far die Einrichtung des Redmine Projektes bitte ich einen von euch mit mir einen Termin zu vereinbaren um via Mumble das Redmineprojekt
einzurichten.

#6 - 03 August 2011 20:32 - corvus
- % Done changed from 50 to 80

Nun habe ich auch noch ein Wordpress fiir euch installiert. Dies ist sowohl unter tg.piratenpartei.ch wie auch unter sh.piratenpartei.ch erreichbar. Die
Authentifizierung ist an die Mitgliederdatenbank gekoppelt. Sobald sich einer von euch mindestens einmal angemeldet hat, so kann ich ihm
Administrator-Rechte geben.

#7 - 05 August 2011 09:34 - LukyLuke

corvus wrote:

Fur die Einrichtung des Redmine Projektes bitte ich einen von euch mit mir einen Termin zu vereinbaren um via Mumble das Redmineprojekt
einzurichten.

Wann bist du erreichbar? Freitag, 5. Aug 2011 Abends?

Folgende Dinge wirden wir gerne nutzen:

Tickets, Sub-Projekte, Gant, iCalendar (wenn méglich) zum Einbetten der Tickets als Aufgaben im Organizer, Forum fir interne Diskusionen wenn es
das gibt, DMSF (Fur interne Files), Protokolle (wie hier: http://projects.piratenpartei.ch/doc_pu?project_id=pps-board)

Gruss Lukas

#8 - 05 August 2011 12:14 - corvus

LukyLuke wrote:

Wann bist du erreichbar? Freitag, 5. Aug 2011 Abends?

Ich bin heute mehr oder weniger den ganzen Nachmittag und Abend online.

#9 - 14 August 2011 18:55 - corvus
- Status changed from 4 to Closed

Grundsatzlich ist alles eingerichtet. Wenn noch etwas fehlt, bitte das Ticket wieder eréffnen oder ein neues erstellen.
